[global]
type=global
user_agent=FEDEO Local Asterisk

[transport-udp]
type=transport
protocol=udp
bind=0.0.0.0:5060
#tryinclude generated/pjsip.transport.conf

[transport-ws]
type=transport
protocol=ws
bind=0.0.0.0

[fedeo-webrtc](!)
type=endpoint
context=fedeo-local
disallow=all
allow=ulaw,alaw
webrtc=yes
ice_support=yes
use_avpf=yes
media_encryption=dtls
dtls_auto_generate_cert=yes
dtls_verify=fingerprint
dtls_setup=actpass
rtcp_mux=yes
direct_media=no
force_rport=yes
rewrite_contact=yes
rtp_symmetric=yes
transport=transport-ws
#tryinclude generated/pjsip.webrtc.conf
from_domain=localhost

[1001](fedeo-webrtc)
auth=1001-auth
aors=1001
callerid=FEDEO Test 1001 <1001>

[1001-auth]
type=auth
auth_type=userpass
username=1001
password=fedeo-test-1001

[1001]
type=aor
max_contacts=5
remove_existing=yes
support_path=yes

[1002](fedeo-webrtc)
auth=1002-auth
aors=1002
callerid=FEDEO Test 1002 <1002>

[1002-auth]
type=auth
auth_type=userpass
username=1002
password=fedeo-test-1002

[1002]
type=aor
max_contacts=5
remove_existing=yes
support_path=yes

#tryinclude generated/pjsip.extensions.conf
#tryinclude generated/pjsip.telekom.conf
